GIMP Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# gimpmisc

## Name

gimpmisc --

## Synopsis

    gchar*      gimp_version                    (void);

## Description

## Details

### gimp_version ()

    gchar*      gimp_version                    (void);

Returns the host gimp version.

This procedure returns the version number of the currently running gimp.

Returns : | The gimp version.

<<< Previous Page | Home | Up | Next Page >>>
gimpmessage | gimppalette